package com.caimei365.user.model.dto;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/3/11
 */
@Data
public class ClubRegisterDto implements Serializable {
    /**
     * 注册来源: 0网站 1小程序
     */
    private Integer source;
    /**
     * 用户名
     */
    private String userName;
    /**
     * 企业绑定手机号
     */
    private String bindMobile;
    /**
     * 密码
     */
    private String password;
    /**
     * 微信unionId
     */
    private String unionId;
    /**
     * 微信昵称
     */
    private String nickName;
    /**
     * 微信头像(headimgurl)
     */
    private String avatarUrl;
}
